"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 31.01.22

"""
from konova.sub_settings.django_settings import env

# SSO settings
SSO_SERVER_BASE = env("SSO_SERVER_BASE_URL")
SSO_SERVER = f"{SSO_SERVER_BASE}sso/"

# OAuth settings
OAUTH_CODE_VERIFIER = env("OAUTH_CODE_VERIFIER")

OAUTH_CLIENT_ID = env("OAUTH_CLIENT_ID")
OAUTH_CLIENT_SECRET = env("OAUTH_CLIENT_SECRET")

PROPAGATION_SECRET = env("PROPAGATION_SECRET")
